% Copyright (C) 2003 - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[a4paper]{article}

\include{macros}

\begin{document}

\title{Introduction to polynomials chaos with NISP}
\date{Version 0.5 \\March 2015}
\author{Michael Baudin}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{abstract}
This document is an introduction to 
polynomials chaos with the NISP module for Scilab. 
\end{abstract}

\tableofcontents

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include{copyright}

\input{1-orthopoly}
\input{5-particularorthopoly}
\input{2-multipoly}
\input{3-polychaos}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Acknowledgments}
We thank Thibaut Delage for his stimulating support and suggestions.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input{4-gaussintegral}


\clearpage
%% Bibliography
\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{intropc}

%\printindex

\end{document}

